@charset "utf-8";


#left{width:230px; height:auto; margin-bottom:8px; margin-top:2px; float:left;}
#left #fenlei{width:100%; margin-bottom:8px;}
#left #fenlei .title{ background:url(/Images/left/left_bg.gif) repeat-x; width:200px; height:27px; line-height:28px;text-align:left; font-weight:bold; border:#e8e8e8 1px solid; padding-left:20px; padding-right:10px; border-bottom:0px; color:#fff; font-size:14px;}
#left #fenlei ul li { width:200px;text-align:left;overflow:hidden;}
#left #fenlei ul li dl{ height:25px; line-height:26px; width:100%; text-align:left;}
#left #fenlei ul li dl.list_li_02{ font-size:14px; width:100%; font-weight:bold;border-bottom:#999999 1px dashed; }
#left #fenlei ul li dl.list_li_02 a{color:#ff5602;}
#left #fenlei ul li dl.list_li_03{width:180px; padding-left:20px;}
#left #fenlei ul li dl.list_li_03 a{ color:#439708}

#left #fenlei_yt{width:100%; margin-bottom:8px;}
#left #fenlei_yt .title{ background:url(/Images/left/left_bg.gif) repeat-x; width:200px; height:27px; line-height:28px;text-align:left; font-weight:bold; border:#e8e8e8 1px solid; padding-left:20px; padding-right:10px; border-bottom:0px; color:#fff; font-size:14px;}
#left #fenlei_yt ul li { width:50%;text-align:left;overflow:hidden;height:30px;line-height:30px;border-bottom:#999999 1px dashed;}
#left #fenlei_yt ul li a{ color:#ff5602}
#left .view_record{width:100%; margin-bottom:8px;}
#left .view_record img{ border:1px #CCC solid; margin:3px;}
#left .view_record .title{background:url(/Images/left/left_bg.gif) repeat-x; width:200px; height:27px; line-height:28px;text-align:left; font-weight:bold; border:#e8e8e8 1px solid; padding-left:20px; padding-right:10px; border-bottom:0px; color:#fff; overflow:hidden;}
#left .view_record .title a{ font-weight:normal; color:#ff5602}

#right{ width:742px; height:auto;float:right;margin-bottom:8px;}
#right .title{ background:url(/Images/title_bg_01.gif) no-repeat; width:692px; padding-top:14px;height:20px; text-align:left; padding-left:50px; font-weight:bold; color:#000000;}

.alt{background:#e8f2e7;}
.over{background:#c3debf; font-weight:bold;color:#116d08;}

#news_list{overflow:hidden; width:740px; border:#e8e8e8 1px solid; border-top:0px; padding-top:10px; padding-bottom:8px;}
#news_list ul{ width:700px; padding:0 15px;}
#news_list ul li{ font-size:12px;text-align:left; width:98%; height:30px; line-height:30px;padding-left:20px;}
#news_list ul li a:link{ text-decoration:none; color:#666666;}
#news_list ul li a:hover{color:#116d08;} 
#news_list ul li .list_02 {float:right; text-align:left; width:150px;color:#666666;}
#news_list ul li .list_01 {float:left; text-align:left; width:500px;}

#linkm{width:100%; margin:0 auto;}
#link{border:#e1e1e1 3px solid;width:974px;overflow:hidden; margin:0 auto; }
#link .title{ background:url(/Images/link_bg.gif) 12px 5px no-repeat; color:#e90000; text-align:left;  height:30px;}
#link .w980{width:974px; line-height:29px; padding-left:22px;}
#link ul.qiye_list li{width:108px; text-align:center;padding-bottom:10px; display:block; }


/*单个新闻*/
#news_one

#news_one{overflow:hidden; width:740px; border:#e8e8e8 1px solid; border-top:0px; padding-top:10px; padding-bottom:8px;}
#news_one ul{ width:700px; padding:0 15px;}
#news_one ul li{ font-size:12px;text-align:center; width:98%;line-height:30px;}
.fenye{width:50%; height:50px; padding-top:5px; line-height:25px; text-align:center; background:#ededed; margin-top:15px;}
.fenye a{ color:#116d08}
/*#news_one ul li a:link{ text-decoration:none; color:#666666;}
#news_one ul li a:hover{color:#116d08;} 
#news_one ul li span {float:right; text-align:left; width:150px;color:#666666;}*/
